item.for.adventurer_bag.name=Plumbing Backpack
item.for.adventurer_bag_t2.name=Woven Plumbing Backpack
for.jei.description.adventurer_bag=Extra inventory that can hold pipes, wires, cables, and cable covers.
